<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="eee61e5ad1889ecf8c6eb6be54f71ca7">
  <dict>
    <!--2023-03-02 16:55:44.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
